messenger.jdbc.driver=com.mysql.cj.jdbc.Driver
messenger.jdbc.url=jdbc:mysql://localhost:3306/ozatsite_messenger?useSSL=false&useUnicode=yes&characterEncoding=utf-8
messenger.jdbc.user=ozatsite
messenger.jdbc.password=Ozatsite!

messenger.hibernate.dialect=org.hibernate.dialect.MySQLDialect
messenger.hibernate.show_sql=true
messenger.hibernate.hbm2ddl.auto=update
messenger.hibernate.enable_lazy_load_no_trans=true